/*
 Theme Name: Elise Child
 Template: elise
*/

@import url("../elise/style.css");




/* Theme customization starts here
-------------------------------------------------------------- */

/*-------------------
Korrekturen Hilscher START
---------------------*/

@media (max-width: 767px) {
.wpb_content_element {
    margin-bottom: 5px !important;
}
}




.keyklasse {
   min-height: 500px !important;
}

.seitentitel {
    font-size: 85px;
    line-height: 95%;
}

.titelklein {
    font-size: 150px;
    line-height: 95%;
}

.navbar-sticky .logo-sticky a img { max-height: 60px; }

.nav-container {
    font-size: 14px !important;
}


.highlight-accent { 
    margin: 0; 
    padding: 5px 20px; 
    color: #fff; 
    display: inline-block; 
}

#produkthighlights {
    min-height: 205px !important;
     }

#produkthighlights_zwei {
    min-height: 250px !important;
}

#sonderanfertigungen {  
	min-height: 200px !important;
	background-color: #ffffff !important;
     }


.btn-danger {
    color: #fff;
    font-weight: bold;
    background: #9b1a15 !important;
}


blockquote p::before, blockquote h1::before, blockquote h2::before, blockquote h3::before, blockquote h4::before, blockquote h5::before, blockquote h6::before {
    color: #ffffff; 
}

blockquote p::after, blockquote h1::after, blockquote h2::after, blockquote h3::after, blockquote h4::after, blockquote h5::after, blockquote h6::after {
    color: #ffffff;
}


.wpcf7 input {
width: 100% !important;
}

.form_half {
    width: 49.5%;
    float: left;
    margin-right: 1%;
}

.form_half_last {
    margin-right: 0px;
}


.wpcf7-form-control-wrap {
   font-size: 11px;
   line-height: 115%;
}

.wpcf7 input[type=text] {
color: #262626 !important;
height:35px !important;
}

.wpcf7 input[type=email] {
color: #262626 !important;
height:35px !important;
}

.wpcf7 input[type=tel] {
color: #262626 !important;
height:35px !important;
}


.wpcf7 input[type=submit] {
    color: #fff !important;
    width: 30% !important;
}


#zustimmung {width: 0% !important;}

.wpcf7-list-item-label {
	font-size: 13px !important;
	line-height: 17px !important;
	font-weight: 500 !important;
letter-spacing: 0px !important;
text-transform: none !important;
	color: #454545 !important;
}


.rsElise .rsBullet.rsNavSelected span {
    height: 8px;
    width: 8px;
    background-color: #c3c3c3;
    border: 1px solid rgba(0, 0, 0, 0.2);
    margin-top: -1px;
}

.rsElise .rsBullet span {
        background: rgba(195, 195, 195, 0.5);
}

.rsElise .rsArrowIcn {
    
    border: 1px solid rgba(195,195,195,1.0);
    color: rgba(195,195,195,1.0);
}


.kleinabstand {letter-spacing: -2px;
}

#testimonialslider {
    min-height: 200px;
}


.pflichtfeld {
  font-size: 9px;
  line-height: 125%;
}

.vc_toggle_default .vc_toggle_title::after { 
   color: #9b1a15;
}


#copyrights { font-size: 11px; text-align: left !important; }
#copyrights a { font-weight: bold; }




.wpml-ls-legacy-list-horizontal.wpml-ls-statics-footer {
    background-color: #ffffff !important;
}



.wpml-ls-legacy-list-horizontal.wpml-ls-statics-footer {
    margin-bottom: 0px;
    background-color: #000000;
}


.wpml-ls-native { 
     font-size: 12px;
}



.ytp-pause-overlay ytp-scroll-min {
   visibility: hidden !important;}





.wpb_text_column ul li::before {
    opacity: 0;
}


#wonderplugincarousel-1 .amazingcarousel-item-container {
    padding: 0px !important;
    background-color: #000;
    border: 0px solid #fff;
    -moz-box-shadow: 0px 0px 0px 0px rgba(96, 96, 96, 0) !important;
    -webkit-box-shadow: 0px 0px 0px 0px rgba(96, 96, 96, 0) !important;
    box-shadow: 0px 0px 0px 0px rgba(96, 96, 96, 0) !important;
}


.mailweis a {color: #ffffff !important; text-decoration: none; }




@media (max-width: 1024px) {

.main-nav ul li:not(.nav-icons) a 
	{font-size: 11px !important;
}

#testimonialslider {
	min-height: 250px;
}


#desktoplaptop {display: none !important;
}

.seitentitel {
    font-size: 65px;
    line-height: 95%;
}


h3  { 
     font-size: 2vw !important;
     line-height: 120%;
}

.responsive-video iframe {
position: absolute;
top: 0;
left: 0;
width: 75%;
height: 75%;
}

.responsive-video {
position: relative;
padding-bottom: 56.25%; /* Default for 1600x900 videos 16:9 ratio*/
padding-top: 0px;
height: 0;
overflow: hidden;
}

#sonderanfertigungen {  
	min-height: 230px !important;
}


.wpcf7 input[type=submit] {
    width: 40% !important;
}



}

@media (max-width: 992px) {

.seitentitel {
    font-size: 50px;
    line-height: 115%;
}


.seitentitelklein { 
     font-size: 9vw;
     line-height: 95%;
}




}



@media (max-width: 768px) {


.hometitel {
 line-height: 150% !important;
}

h1, .elise-counter, .hero {
    font-size: 9vw;
}




h4  { 
     font-size: 2.8vw !important;
     line-height: 120%;
}

.vc_toggle_title > h4 {
    font-size: 2vw !important;
}


.einzelbild{
     width: 19vw;
}

.einzelbilden  {
     width: 26vw;
}

.responsive-video iframe {
position: absolute;
top: 0;
left: 0;
width: 45%;
height: 45%;
}

.responsive-video {
position: relative;
padding-bottom: 56.25%; /* Default for 1600x900 videos 16:9 ratio*/
padding-top: 0px;
height: 0;
overflow: hidden;
}

#sonderanfertigungen {
	min-height: 325px !important;
}

.wpcf7 input[type=submit] {
    width: 25% !important;
}


}




@media (max-width: 568px) {

.seitentitel {
    font-size: 13vw !important;
    line-height: 75%;
}

.seitentitelup {
font-size: 13vw !important; 
line-height: 95% !important;
}

.hometitel {
 font-size: 15vw !important;
 line-height: 115% !important;
}


.hometitelsmart {
 line-height: 35px !important;
}



.kontakttitel {
 font-size: 11vw !important;
 line-height: 115% !important;
}


.kontakttitelen {
 font-size: 14vw !important;
 line-height: 85% !important;
}


h1, .elise-counter, .hero {
    font-size: 15vw;
}

footer {height: 10px !important;
}


.einzelbild {
     width: 19vw;
}


.einzelbilden  {
     width: 19vw;
}

h4  { 
     font-size: 3.5vw !important;
     line-height: 120%;
}


.vc_toggle_title > h4 {
    font-size: 4vw !important;
}

h3  { 
     font-size: 5vw !important;
     line-height: 125%;
}


p  { 
     font-size: 15px !important;
     line-height: 125%;
}

#testimonialslider {
	min-height: 470px !important;
}


.wpcf7 input[type=submit] {
    width: 65% !important;
}

.wpcf7-form-control-wrap {
   font-size: 3vw;
   line-height: 115%;
}

.wpcf7-form-control{
   font-size: 3vw;
   line-height: 115%;
}

.wpcf7-form h5 {
   font-size: 5vw;
   line-height: 115%;
}

#copyrights p { font-size: 9px !important; padding-left: 30px; padding-right: 30px;}
.aufzaehlungds {font-size: 11px !important;
}
}


@media (max-width: 440px) {

h4  { 
     font-size: 4.7vw !important;
     line-height: 120%;
}


h3 {
    font-weight: 500;

}
}



.responsive-video iframe {
position: absolute;
top: 0;
left: 0;
width: 45%;
height: 45%;
}

.responsive-video {
position: relative;
padding-bottom: 56.25%; /* Default for 1600x900 videos 16:9 ratio*/
padding-top: 0px;
height: 0;
overflow: hidden;
}








/*--- Korrekturen Hilscher END */

